p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ddddff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:2000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:13px;top:23px;width:770px;height:90px;z-index:2;min-width:770px;}
#Img1Inner {position: absolute;width:770px;height:90px;border:0px;}
#MenuBar {display:block;overflow:hidden;position:absolute;left:14px;top:84px;width:760px;height:20px;z-index:3;min-width:760px;}
#MenuBarInner {position: absolute;width:760px;height:20px;border:0px;}
#TopMenuLine {display:block;overflow:hidden;position:absolute;left:14px;top:84px;width:760px;height:1px;z-index:4;min-width:760px;}
#TopMenuLineInner {position: absolute;width:760px;height:1px;border:0px;}
#Title {word-wrap:break-word; display:block;position:absolute;left:26px;top:26px;padding-right:20px;width:700px;height:78px;z-index:5;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:27px;top:86px;padding-right:20px;width:517px;height:20px;z-index:6;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text1 {display:block;overflow:hidden;position:absolute;left:23px;top:190px;z-index:8;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:717px;height:1500px;}
#Text1Inner {word-wrap:break-word; padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:672px;height:1456px;}
#But3 {display:block;overflow:hidden;position:absolute;left:63px;top:1828px;width:216px;height:33px;z-index:9;background:url('./buttons/documentation---alexandre---histoire_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -216px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FF0000;}
#But3.Up p {top:7px;left:9px;}
#But3.Down p {top:8px;left:10px;}
#But3.Over p {top:7px;left:9px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:324px;top:1828px;width:389px;height:32px;z-index:10;background:url('./buttons/documentation---alexandre---histoire_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -389px 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FF0000;}
#But4.Up p {top:7px;left:5px;}
#But4.Down p {top:8px;left:6px;}
#But4.Over p {top:7px;left:5px;}
#But4 div {display:none;}
